html {
    font-family: sans-serif;
    line-height: 1.15;
    -webkit-text-size-adjust: 100%;
    -webkit-tap-highlight-color: rgba(22, 28, 45, 0)
}

form div.required label.control-label:after {
    content: " * ";
    color: red;
}

#project-logo-desc {
    font-size: 0.6rem;
}

#project-logo-desc > div {
    max-width: 300px;
    float: right;
    padding: 25px 0;
}

#logo {
    padding: 15px 0;
}

#logo img {
    max-width: 10rem;
}

.bg-egovinno {
    background-color: #f1f4f8 !important;
}

.wizard-steps-wrapper .btn-group-sm > .btn, .btn-sm {
    font-size: 0.8rem;
}

.control-label {
    font-weight: 900;
}

.hint-block {
    color: #ccc;
    font-size: 90%;
}

.table-sm .form-group {
    margin-bottom: 0 !important;
}

.has-error .help-block {
    color: #df4759;
    font-size: 0.9rem;
}

.has-error .form-control {
    border-color: #df4759;
}

.has-success .form-control {
    border-color: #42ba96;
}

a.asc:after {
    content: " (a)";
}

a.desc:after {
    content: " (d)";
}

.video-wrapper {
    position: relative;
    padding-bottom: 56.25%; /* 16:9 */
    padding-top: 25px;
    height: 0;
}

.video-wrapper iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

.table-sm th, .table-sm td {
    vertical-align: middle;
}

.table-sm th {
    /*background-color: #f1f4f8;*/
    /*border-top:1px solid #fff;*/
    /*border-bottom:1px solid #fff;*/
}

.table-sm .form-control-sm {
    height: calc(1em + 1rem + 1px);
    padding: 0.1rem 1rem;
}

.navbar-expand-lg .navbar-nav .nav-link {
    padding-right: 1.3rem;
    padding-left: 1.3rem;
}

.dropdown-item.active, .dropdown-item:active {
    background-color: #f8f9fa !important;
}

.dropdown-item {
    padding-top: 5px;
    padding-bottom: 5px;
}

.form-section {
    margin-top: 5px;
    background-color: #f1f4f8;
    border-radius: 4px;
    padding: 8px 12px;
    font-weight: bold;
}

.bootstrap-tagsinput {
    height: calc(1.3em + 1.125rem + 2px);
    padding: .5625rem 1rem;
    font-size: 1.0625rem;
    line-height: 1.3;
    border-radius: .375rem;
    display: block;
    width: 100%;
    font-weight: 400;
    color: #161c2d;
    background-color: #fff;
    background-clip: padding-box;
    border: 1px solid #f1f4f8;
    box-shadow: none;
    -webkit-transition: border-color .15s ease-in-out, box-shadow .15s ease-in-out;
    transition: border-color .15s ease-in-out, box-shadow .15s ease-in-out;
}

.bootstrap-tagsinput .tag {
    color: #000;
    background-color: #f1f4f8;
    padding: 1px 5px 1px 7px;
    border-radius: 4px;
}

.select3 {
    height: calc(1.3em + 1.125rem + 2px);
    padding: .5625rem 1rem;
    font-size: 1.0625rem;
    line-height: 1.3;
    border-radius: .375rem;
    color: #161c2d;
    background-color: #fff;
    background-clip: padding-box;
    border: 1px solid #f1f4f8;
    box-shadow: none;
    -webkit-transition: border-color .15s ease-in-out, box-shadow .15s ease-in-out;
    transition: border-color .15s ease-in-out, box-shadow .15s ease-in-out;
}

h6 {
    font-weight: bold;
}

.xsmall {
    font-size: 70%;
}

.select2-container--krajee .select2-selection {
    background-color: #fff;
    background-clip: padding-box;
    border: 1px solid #f1f4f8;
    box-shadow: none;
    padding: 2px 4px;

    min-height: calc(1.3em + 1.125rem + 2px);
    /*padding: .5625rem 1rem;*/
    font-size: 1.0625rem;
    line-height: 1.3;
    border-radius: .375rem;
}

.select2-container--krajee .select2-selection--single .select2-selection__arrow {
    border: 0;
    height: calc(1.3em + 1.125rem + 2px);
}

.select2-container--krajee .select2-dropdown {
    /*box-shadow: none;*/
}

.select2-container--krajee.select2-container--open .select2-selection, .select2-container--krajee .select2-selection:focus {
    /*box-shadow: none;*/
}